<?php

if (is_file(H . "loads/inc/icon14/$ras.php")) {
    include H . "loads/inc/icon14/$ras.php";
} else {
    if ($ras == 'zip' || $ras == 'rar') {
        $r = "<i class='fa fa-file-archive-o fa-fw'></i>";
    } elseif ($ras == 'png' || $ras == 'jpg' || $ras == 'jpeg' || $ras == 'gif') {
        $r = "<i class='fa fa-file-image-o fa-fw'></i>";
    } elseif ($ras == 'mp3') {
        $r = "<i class='fa fa-file-audio-o fa-fw'></i>";
    } elseif ($ras == 'txt') {
        $r = "<i class='fa fa-file-text-o fa-fw'></i>";
    } elseif ($ras == 'mp4' || $ras == 'avi' || $ras == '3gp') {
        $r = "<i class='fa fa-file-video-o fa-fw'></i>";
    } elseif ($ras == 'php') {
        $r = "<i class='fa fa-file-code-o fa-fw'></i>";
    } else {
        $r = "<i class='fa fa-file-o fa-fw'></i>";
    }

    echo $r;
}
?>